Subject: Last Call: Time to Live (TTL) Processing in MPLS Networks (Updates RFC 3032) to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 24 Jun 2002 10:59:38 -0400

The IESG has received a request from the Multiprotocol Label Switching 
Working Group to consider Time to Live (TTL) Processing in MPLS 
Networks (Updates RFC 3032) <draft-ietf-mpls-ttl-03.txt> as a Proposed 
Standard.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by July 8, 2002.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-mpls-ttl-03.txt